Subject: Re: bug#76120: [PATCH] Expose the native sharing dialog (macOS)

From: Michael Albinus <[email-masked]>
Date: Mon, 10 Feb 2025 11:43:53 +0100

Visuwesh <[email-masked]> writes:

Hi,

> Personally, I think we might be better served by using the dbus
> interface directly.  I have the attached in my init file which could be
> a reference.  Of course, as you point out, there's no share to other
> applications; only to devices.

Yes, that's for KDE. Unfortunately, there doesn't seem to exist an
equivalent for Gnome.

Best regards, Michael.